<?php
// $Id: main.php,v 1.1 2004/10/18 17:54:30 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Fichier memberslist.php 	%%%%%

define("_MM_SEARCH","Recherche de membres");
define("_MM_AVATAR","Avatar");
define("_MM_REALNAME","Nom réel");
define("_MM_REGDATE","Inscrit le");
define("_MM_EMAIL","Email");
define("_MM_PM","MP");
define("_MM_URL","URL");
define("_MM_USERSFOUND","%s membre(s) trouvé(s)");

define("_MM_TOTALUSERS", "Total : %s membres");
define("_MM_NOFOUND","Aucun membre trouvé");
define("_MM_UNAME","Pseudo");
define("_MM_ICQ","ICQ");
define("_MM_AIM","AIM");
define("_MM_YIM","YIM");
define("_MM_MSNM","MSN");
define("_MM_LOCATION","Résidence contenant");
define("_MM_OCCUPATION","Profession contenant");
define("_MM_INTEREST","Centres d'intérêt contenant");
define("_MM_URLC","UURL contenant");
define("_MM_LASTLOGMORE","Derniére connexion remonte à plus de <span style='color:#ff0000;'>X</span> jours");
define("_MM_LASTLOGLESS","Derniére connexion remonte à moins de <span style='color:#ff0000;'>X</span> jours");
define("_MM_REGMORE","Inscription supérieure à <span style='color:#ff0000;'>X</span> jours");
define("_MM_REGLESS","Inscription inférieure à <span style='color:#ff0000;'>X</span> jours");
define("_MM_POSTSMORE","Nombre d'envois supérieur à <span style='color:#ff0000;'>X</span>");
define("_MM_POSTSLESS","Nombre d'envois inférieur à <span style='color:#ff0000;'>X</span>");
define("_MM_SORT","Trié par");
define("_MM_ORDER","Ordre");
define("_MM_LASTLOGIN","Dernière connexion");
define("_MM_POSTS","Nombre d'envois");
define("_MM_ASC","Ordre ascendant");
define("_MM_DESC","Ordre descendant");
define("_MM_LIMIT","Nombre de membres par page");
define("_MM_RESULTS", "Résultats de la recherche");
?>
